/* Template0 */

#template0 .clearfix{
	padding:0 20px 0 20px;
	}

#template0 #block-a{
	width:900px;
	margin:0 0 0 0;
	}


/* Template860 */

#template860 .staticcontents{
	padding:0 20px 0 20px;
	}

#template860 #block-a{
	width:900px;
	margin:0 0 20px 0;
	}

#template860 #block-b{
	width:860px;
	margin:0 0 0 0;
	}


/* Template180-660 */

#template180-660 .staticcontents{
	padding:0 20px 0 20px;
	}

#template180-660 #block-a{
	width:900px;
	margin:0 0 20px 0;
	}

#template180-660 #block-b{
	float:left;
	width:180px;
	margin:0 20px 0 0;
	}

#template180-660 #block-c{
	float:left;
	width:660px;
	margin:0 0 0 0;
	}


/* Template180-270-line-350 */

#template180-270-line-350 .staticcontents{
	padding:0 20px 0 20px;
	}

#template180-270-line-350 #block-a{
	width:900px;
	margin:0 0 20px 0;
	}

#template180-270-line-350 #block-b{
	float:left;
	width:180px;
	margin:0 20px 0 0;
	}

#template180-270-line-350 #block-c{
	float:left;
	width:270px;
	margin:0 19px 0 0;
	}

#template180-270-line-350 #block-d{
	float:left;
	width:350px;
	margin:0 0 0 0;
	padding:0 0 0 20px;
	border-left-style:solid;
	border-left-width:1px;
	border-color:#7F7F7F;
	}